#main {
	width:980px;
	margin:0 auto;
	text-align:justify;
}

#header {
	height:130px;
}

#footer { height:102px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/
#page1 .row-1 .column-1{
	width:552px;
}
#page1 .row-1 .column-2{ width:331px;}

#page1 .row-2 .column-1{ width:257px;}
#page1 .row-2 .column-2{ width:257px;}
#page1 .row-2 .column-3{ width:257px;}

/* ============================= page2 ===========================*/
#page2 .row-1 .column-1{ width:552px;}
#page2 .row-1 .column-2{ width:331px;}

/* ============================= page3 ===========================*/
#page3 .row-1 .column-1{ width:552px;}
#page3 .row-1 .column-2{ width:331px;}

#page3 .row-2 .column-1{
	width:257px;
	color: #999;
}
#page3 .row-2 .column-2{
	width:257px;
	color: #999;
}
#page3 .row-2 .column-3{
	width:257px;
	color: #999;
}

/* ============================= page4 ===========================*/
#page4 .row-1 .column-1{ width:552px;}
#page4 .row-1 .column-2{ width:231px;}

/* ============================= page5 ===========================*/
#page5 .column-1{ width:257px;}
#page5 .column-2{ width:257px;}
#page5 .column-3{ width:257px;}

/* ============================= page6 ===========================*/
#page6 .row-1 .column-1{ width:552px;}
#page6 .row-1 .column-2{ width:331px;}
